> ## Documentation Index
> Fetch the complete documentation index at: https://docs.samplehc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Download a Quadax OnBase document



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/samplehc/openapi.documented.yml get /api/v2/integrations/quadax/{slug}/onbase/download
openapi: 3.0.3
info:
  title: Sample Healthcare API
  description: API for Sample Healthcare
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/integrations/quadax/{slug}/onbase/download:
    get:
      tags:
        - Integration - Quadax
      summary: Download a Quadax OnBase document
      parameters:
        - schema:
            type: integer
          in: query
          name: docId
          required: true
          description: The Quadax OnBase document ID.
        - schema:
            type: string
          in: path
          name: slug
          required: true
          description: The slug of the Quadax connection.
      responses:
        '200':
          description: Document content from Quadax OnBase.
          content:
            application/json:
              schema: {}
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: The error message.
                  message:
                    type: string
                    description: The message.
                  statusCode:
                    type: number
                    description: The status code.
                  details:
                    type: object
                    additionalProperties: {}
                    description: The details of the error
                additionalProperties: true

````